<?xml version="1.0" encoding="UTF-8"?>
<!--
	Copyright (c) 2007-2021 Eike Stepper (Loehne, Germany) and others.
	All rights reserved. This program and the accompanying materials
	are made available under the terms of the Eclipse Public License v1.0
	which accompanies this distribution, and is available at
	http://www.eclipse.org/legal/epl-v10.html

	Contributors:
	  Eike Stepper - initial API and implementation
-->
<feature
      id="org.eclipse.net4j.db"
      label="%featureName"
      version="4.15.0.v20211202-1357"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright url="%copyrightURL">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://www.eclipse.org/modeling/updates/"/>
      <discovery label="%updateSiteName" url="http://www.eclipse.org/modeling/updates/"/>
   </url>

   <includes
         id="org.eclipse.net4j.db.h2"
         version="4.5.1.v20210828-0739"/>

   <plugin
         id="org.eclipse.net4j.util"
         download-size="842"
         install-size="1678"
         version="3.16.0.v20211202-1357"
         unpack="false"/>

   <plugin
         id="org.eclipse.net4j.db"
         download-size="225"
         install-size="478"
         version="4.11.0.v20211107-0925"
         unpack="false"/>

   <plugin
         id="org.eclipse.net4j.db.jdbc"
         download-size="24"
         install-size="64"
         version="4.4.0.v20210118-1607"
         unpack="false"/>

</feature>
